Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4859 - Wrong file in 1.2.0pre4
Summary: Wrong file in 1.2.0pre4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: proftpd
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-02 15:14 UTC by osman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-13 00:40:30 UTC


Attachments (Terms of Use)

Description osman 1999-09-02 15:14:38 UTC
You have included an html file as "/etc/proftpd.conf"
And the proftpd package is not in the list for rawhide
bugreports.

Comment 1 Tim Powers 1999-09-02 15:56:59 UTC
Thanks for letting us know. This will be fixed in proftpd-1.2.0pre4-2.

For the rawhide Powertools stuff, just use the regular Powertools bug
report, list the version of the package you are using and I'll know
what to fix ;)

Tim


Note You need to log in before you can comment on or make changes to this bug.